package com.yeejoin.amos.boot.module.jg.biz.service;


import com.yeejoin.amos.boot.module.ymt.api.entity.IdxBizJgTechParamsRides;

/**
 * 安全追溯-游乐设施接口类
 *
 * @author system_generator
 * @date 2023-08-17
 */
public interface IIdxBizJgTechParamsRidesService {

    void saveOrUpdateData(IdxBizJgTechParamsRides rides);

    IdxBizJgTechParamsRides getOneData(String record);
}
